Subject: Trainer Candidate - Rahul Sharma
From: Rahul Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Feb 2023 00:30:43 -0500

| | Tech Support Test

Name | Rahul Sharma
E-mail | [email-masked]
Phone Number | (91) 7357656144
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Uttam nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Classplus LTD | Customer Delight Manager | 17 July 2022 | 40500
Previous Employer 2 | Tech Mahindra LTd | Subject Matter Expert | 2 October 2020 | 29000

If Selected, how much time do you need to join? | Immediate Joiner
Please briefly describe your work experience specifically in Quality? | I have total experience of 4 years and 11 months in customer service environment. I worked as a Senior executive and subject matter expert. I worked as a Quality Analyst in Wipro. I used to audit the chats and provide one-one feedback, taking training on new process updates along with making sure that company and process policies are in place. Handled clients to provide them insights on product gaps and area of improvements.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I got promoted as a quality analyst in wipro, it was a new process and pilot batch. I saw clients who came to train the new beginner batches, were focused on chats and product knowledge and not on quality of the chats. I started auditing the chats and made sure that chat quality is there while taking to the customer and process policies along with company are being taken care of. I started providing one-one feedback and sent the insights for process and quality improvements to the client and it was appreciated by the client. They started the quality audits from the very next day and sat out with the quality team to make sure that customers are getting quality service from day one. As a quality analyst, I took pre shift meeting and post shift meetings to make sure that the front team is not missing on neither process not quality parameters.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when the customer get their solution on chat/call/email in their first place without any hassle. However great customer service is when they understand the reason of the issue and the agent is able to guide them with a human touch while talking to them making sure the quality parameters are adhered.
What according to you makes you a good candidate for this position? | I am working in a customer centric environment for a long time and I think I understand the customer's feelings and I put myself in their shoes to understand their perspective. Every customer want a solution for their concern and evry agent wants to provide a solution to the customer however if the quality of expressing the solution in front of the customer is great with a human touch than it's a WoW customer service which I think I am able to drive in the team.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |